
Foreman - Feature #1081

Expose subnets unused IP via the subnets API

08/01/2011 04:52 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: API   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 1aa9ef0d - 08/01/2011 04:52 AM - Ohad Levy

fixes #1081 - Expose subnets unused IP via the subnets API/json

History

#1 - 08/03/2011 04:48 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1aa9ef0da458eef8f6655260cf07bdd80102b3a0.
